# BEGIN SourceDeps(oneline):
BuildRequires(pre): rpm-build-python
# END SourceDeps(oneline)
%define oldname python-gerrit
# see https://bugzilla.altlinux.org/show_bug.cgi?id=10382
%define _localstatedir %{_var}
%global githash a7ffd76

Name:           python-module-gerrit
Version:        0.0.1
Release:        alt1_14.git%{githash}
Summary:        Python interface to Gerrit

Group:          Development/Other
License:        ASL 2.0
URL:            http://github.com/bcwaldon/python-gerrit
Source0:        http://github.com/bcwaldon/python-gerrit/tarball/%{githash}/python-gerrit-%{githash}.tar.gz

BuildArch:      noarch
BuildRequires:  python-devel
BuildRequires:  python-module-pkg_resources python-module-setuptools

%global _description\
python-gerrit is a Python interface to Gerrit, a code review system\
for Git.
Source44: import.info

%description 

%_description
%prep
%setup -q -n bcwaldon-python-gerrit-%{githash}


%build
%python_build


%install
%python_install


%files -n python-module-gerrit
%doc README LICENSE
%{python_sitelibdir_noarch}/*


%changelog
* Wed Aug 01 2018 Igor Vlasenko <viy@altlinux.ru> 0.0.1-alt1_14.gita7ffd76
- update to new release by fcimport

* Tue Feb 20 2018 Igor Vlasenko <viy@altlinux.ru> 0.0.1-alt1_13.gita7ffd76
- update to new release by fcimport

* Mon Oct 09 2017 Igor Vlasenko <viy@altlinux.ru> 0.0.1-alt1_11.gita7ffd76
- update to new release by fcimport

* Wed Mar 15 2017 Igor Vlasenko <viy@altlinux.ru> 0.0.1-alt1_9.gita7ffd76
- update to new release by fcimport

* Fri Sep 30 2016 Igor Vlasenko <viy@altlinux.ru> 0.0.1-alt1_8.gita7ffd76
- update to new release by fcimport

* Wed Mar 02 2016 Igor Vlasenko <viy@altlinux.ru> 0.0.1-alt1_7.gita7ffd76
- update to new release by fcimport

* Mon Oct 19 2015 Igor Vlasenko <viy@altlinux.ru> 0.0.1-alt1_6.gita7ffd76
- update to new release by fcimport

* Mon Jul 07 2014 Igor Vlasenko <viy@altlinux.ru> 0.0.1-alt1_5.gita7ffd76
- update to new release by fcimport

* Mon Sep 02 2013 Igor Vlasenko <viy@altlinux.ru> 0.0.1-alt1_4.gita7ffd76
- update to new release by fcimport

* Thu Feb 21 2013 Igor Vlasenko <viy@altlinux.ru> 0.0.1-alt1_3.gita7ffd76
- update to new release by fcimport

* Sun Dec 30 2012 Igor Vlasenko <viy@altlinux.ru> 0.0.1-alt1_2.gita7ffd76
- initial fc import

